namespace iTripLog.Friends
{
    partial class FriendForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        /// 
     
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.MainMenu mainMenu1;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FriendForm));
            this.txt_userName = new System.Windows.Forms.TextBox();
            this.btn_getFriends = new System.Windows.Forms.Button();
            this.lbl_friends = new System.Windows.Forms.Label();
            this.mainMenu1 = new System.Windows.Forms.MainMenu();
            this.menuItem1 = new System.Windows.Forms.MenuItem();
            this.menuItem2 = new System.Windows.Forms.MenuItem();
            this.SuspendLayout();
            // 
            // txt_userName
            // 
            this.txt_userName.AcceptsReturn = true;
            this.txt_userName.AcceptsTab = true;
            this.txt_userName.BackColor = System.Drawing.SystemColors.InactiveBorder;
            this.txt_userName.ForeColor = System.Drawing.SystemColors.InactiveCaptionText;
            this.txt_userName.Location = new System.Drawing.Point(39, 36);
            this.txt_userName.Multiline = true;
            this.txt_userName.Name = "txt_userName";
            this.txt_userName.Size = new System.Drawing.Size(100, 21);
            this.txt_userName.TabIndex = 0;
            // 
            // btn_getFriends
            // 
            this.btn_getFriends.Location = new System.Drawing.Point(39, 74);
            this.btn_getFriends.Name = "btn_getFriends";
            this.btn_getFriends.Size = new System.Drawing.Size(100, 23);
            this.btn_getFriends.TabIndex = 1;
            this.btn_getFriends.Text = "GetFriend";
            this.btn_getFriends.Click += new System.EventHandler(this.btn_getFriends_Click);
            // 
            // lbl_friends
            // 
            this.lbl_friends.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.lbl_friends.Location = new System.Drawing.Point(39, 123);
            this.lbl_friends.Name = "lbl_friends";
            this.lbl_friends.Size = new System.Drawing.Size(164, 114);
            this.lbl_friends.Text = " ";
            this.lbl_friends.Visible = false;
            // 
            // mainMenu1
            // 
            this.mainMenu1.MenuItems.Add(this.menuItem1);
            this.mainMenu1.MenuItems.Add(this.menuItem2);
            // 
            // menuItem1
            // 
            this.menuItem1.Text = "Back";
            this.menuItem1.Click += new System.EventHandler(this.menuItem1_Click);
            // 
            // menuItem2
            // 
            this.menuItem2.Text = "Menu";
            // 
            // FriendForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.ClientSize = new System.Drawing.Size(242, 270);
            this.Controls.Add(this.lbl_friends);
            this.Controls.Add(this.btn_getFriends);
            this.Controls.Add(this.txt_userName);
            this.Menu = this.mainMenu1;
            this.Name = "FriendForm";
            this.StretchImage = true;
            this.Text = "FriendForm";
            this.Load += new System.EventHandler(this.FriendForm_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TextBox txt_userName;
        private System.Windows.Forms.Button btn_getFriends;
        private System.Windows.Forms.Label lbl_friends;
        private System.Windows.Forms.MenuItem menuItem1;
        private System.Windows.Forms.MenuItem menuItem2;
       
    
    }
}